﻿@model IEnumerable<crm.Domain.Entity.CategorieProd>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Liste des catégorie Produits</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nomCategorie)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.nomCategorie)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.CategorieProdid }) |
            @Html.ActionLink("Details", "Details", new { id=item.CategorieProdid }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.CategorieProdid })
        </td>
    </tr>
}

</table>
